/* Class = "NSWindow"; title = "Wi-Fi Sync"; ObjectID = "1"; */
"1.title" = "Wi-Fi-sinchronisasie";

/* Class = "NSButtonCell"; title = "Generate new secret"; ObjectID = "1ec-Zq-DzR"; */
"1ec-Zq-DzR.title" = "Genereer nuwe geheim";

/* Class = "NSTextFieldCell"; title = "abcd-1234-xyz-890"; ObjectID = "9wc-XX-nmi"; */
"9wc-XX-nmi.title" = "abcd-1234-xyz-890";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "LZI-WE-Wpt"; */
"LZI-WE-Wpt.title" = "Sluit";

/* Class = "NSTextFieldCell"; title = "For your security, Wi-Fi sync works only when this window is open and 1Password is unlocked."; ObjectID = "RWN-no-JUu"; */
"RWN-no-JUu.title" = "Vir u veiligheid werk Wi-Fi-sinchronisering slegs wanneer hierdie venster oop is en 1Password ontgrendel is.";

/* Class = "NSTextFieldCell"; title = "Requires 1Password 4.3 or higher for iOS."; ObjectID = "ZyG-JN-BAD"; */
"ZyG-JN-BAD.title" = "Requires 1Password 4.3 or higher for iOS.";

/* Class = "NSTextFieldCell"; title = "Secret:"; ObjectID = "sGX-8Z-bs3"; */
"sGX-8Z-bs3.title" = "Geheim:";

/* Class = "NSTextFieldCell"; title = "Use Wi-Fi to keep your data in sync with iPhone, iPad, and iPod touch."; ObjectID = "xzF-uz-TOc"; */
"xzF-uz-TOc.title" = "Gebruik Wi-Fi om u data met u iPhone, iPad en iPod Touch gesinchroniseerd te hou.";

/* Class = "NSTextFieldCell"; title = "Unlock 1Password on your mobile device and select Settings > Sync > Wi-Fi to begin syncing. When prompted, enter the secret shown below."; ObjectID = "zl9-CH-KxG"; */
"zl9-CH-KxG.title" = "Ontgrendel 1Password op u mobiele toestel en kies Instellings > Sinchroniseer > Wi-Fi om te begin met sinchronisering. Voer die onderstaande geheim in wanneer daarvoor gevra word.";

